import Arrowlink from './Arrowlink';
import Cloud from './Cloud';
import Edge from './Edge';
import Font from './Font';
import Hook from './Hook';
import Icon from './Icon';
import Richcontent from './Richcontent';
import Map from './Map';
import Node from './Node';
export default class ObjectFactory {
    createParameters(): void;
    crateArrowlink(): Arrowlink;
    createCloud(): Cloud;
    createEdge(): Edge;
    createFont(): Font;
    createHook(): Hook;
    createIcon(): Icon;
    createRichcontent(): Richcontent;
    createMap(): Map;
    createNode(): Node;
}
